.form-feedback-order-2023 {
  color: #000;
  font-weight: normal;
  padding-top: 150px;
  padding-bottom: 150px;  
  overflow: hidden;
  position: relative;
}
.form-feedback-order-2023::before {
  content: "";
  width:456px;
  /* transform: rotate(-130.01deg); */height:759px;
  position: absolute;
  right: 2px;
  top: -278px;
  z-index: -1;
  background: url(images/pattern-main.svg) no-repeat top right;
}
.form-feedback-order-2023 .title-1 {
  font-weight: 400;
  font-size: 40px;
  line-height: 105%;
  text-transform: uppercase;
  color: #313131;
}
.form-feedback-order-2023 .title-2 {
  font-weight: 700;
  font-size: 100px;
  line-height: 105%;
  text-transform: uppercase;
  color: #313131;
}
.form-feedback-order-2023-wrapper {
  padding-top: 160px;
}
.form-feedback-order-2023 .form-feedback-order-2023-col-1 {
  color: #000;
  display: flex;
}
.form-feedback-order-2023-col-1-wrapper {
  text-align: left;
  max-width: 393px;
  box-sizing: content-box;
}
.form-feedback-order-2023 .decription_form {
  padding-top: 27px;
  font-weight: 400;
  font-size: 20px;
  line-height: 140%;
}

.form-feedback-order-2023 .form-feedback-order-2023-wrapper {
  display: flex;
  color: #000;
}
.form-feedback-order-2023 .form-feedback-order-2023 {
  padding: 39px 27px 30px;
  font-size: 14px;
}
.form-feedback-order-2023 .header_grey {
  position: relative;
  font-weight: 700;
  font-size: 42.4516px;
  line-height: 105%;
  text-transform: uppercase;
  color: #313131;
}
.form-feedback-order-2023 .header_grey::before {
  content: "";
  z-index: -1;
  position: absolute;
  left: -96px;
  width: 166px;
  height: 288px;
  background: #fecc08;
  top: -97px;
  border-radius: 101px;
}

.form-feedback-order-2023 .form-feedback-order-2023-wrapper .close_button {
  height: 36px;
  border-radius: 3px;
  float: left;
  line-height: 36px;
  width: 45%;
  text-align: center;
}

.form-feedback-order-2023 .form-feedback-questions {
  margin-left: -20px;
  margin-right: -20px;
}

.form-feedback-order-2023 .form-feedback-radio {
  font-size: 16px;
  line-height: 30px;
  color: #888889;
  font-weight: 100;
  display: inline-block;
  margin: 10px;
  cursor: pointer;
  position: relative;
}
.form-feedback-order-2023 .form-feedback-radio input {
  display: none;
}
.form-feedback-order-2023 .form-feedback-radio input:checked + label {
  color: #c6366f;
  font-size: 20px;
}
.form-feedback-order-2023-form-wrapper {
  max-width: 585px;
  margin-left: auto;
}
.form-feedback-order-2023 .form-feedback-radio label {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  font-weight: normal;
  vertical-align: top;
  line-height: 30px;
}
.form-feedback-order-2023 .form-feedback-radio label:hover {
  color: #000;
}
.form-feedback-order-2023 .form-feedback-radio-wrap {
  margin: 20px;
}

.form-feedback-order-2023 .form-feedback-field-wrap {
  padding-bottom: 56px;
}
.form-feedback-order-2023 .form-feedback-field {
  position: relative;
  font-size: 16px;
}
.form-feedback-order-2023 .form-feedback-field input {
  -webkit-appearance: none;
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid #989494;;
  padding: 0;
  height: auto;
  width: 100%;
  font-size: 20px;
  background: transparent;
  padding-top: 17px;
  padding-bottom: 17px;
  padding-top: 5px;
}
.form-feedback-order-2023 .form-feedback-field input:focus {
  border-bottom: 2px solid #000;
}
.form-feedback-order-2023 .form-feedback-field textarea {
  -webkit-appearance: none;
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid #989494;
  padding: 15px;
  height: 60px;
  line-height: 29px;
  width: 100%;
  max-height: 180px;
  max-width: 100%;
  font-size: 14px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
  background: transparent;
}
.form-feedback-order-2023 .form-feedback-field textarea:focus {
  border-bottom: 2px solid #000;
}
.form-feedback-order-2023 .form-feedback-field label {
  position: absolute;
  top: 20px;
  left: 0;
  color: #989494;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 500;
  font-size: 14px;
}
.form-feedback-order-2023 .form-feedback-field-textarea {
  position: relative;
  font-size: 16px;
}

.form-feedback-order-2023 [data-float="left"] {
  float: left;
}
.form-feedback-order-2023 [data-float="right"] {
  float: right;
}
.form-feedback-order-2023-col-2 {
  flex-grow: 1;
}
.form-feedback-order-2023 .form-feedback-body {
}
.form-feedback-order-2023 .form-feedback-button-wrap {
  padding-top: 5px;
  font-size: 0;
  font-weight: normal;
}
.form-feedback-order-2023 .form-feedback-button {
  display: inline-block;
  vertical-align: middle;
}
.form-feedback-order-2023 .solid_button {
  display: inline-block;
  padding: 19px 35px;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
  border: 1px solid #000000;
  border-radius: 4px;
  text-align: center;
  background: transparent;
  margin: 0 auto;
  transition-property: background-color, border-color;
  transition: 0.4s;
}
.form-feedback-order-2023 .solid_button:hover,
.form-feedback-order-2023 .solid_button:focus,
.form-feedback-order-2023 .solid_button:active {
  color: #000000;
  border-radius: 50px;
  text-decoration: none;
}
.form-feedback-order-2023 .solid_button--brief {
  margin-top: 72px;
}
.form-feedback-order-2023 .form-feedback-consent {
	margin-top:5px;
	font-size: 12px;
	line-height: 16px;
	display: flex;
	align-items: start;
}
.form-feedback-order-2023 .form-feedback-consent input {
	width: 18px;
    height: 18px;
    flex-shrink: 0;
}
.form-feedback-order-2023 .form-feedback-consent label {
	font-weight:normal;
	cursor: pointer;
	margin-left: 8px;
}
.form-feedback-order-2023 .form-feedback-consent input{
  margin: 0 4px 0 0;
}

.form-feedback-order-2023 .error {
  position: absolute;
  bottom: -20px;
  color: #e7e7e7;
  left: 15px;
  opacity: 0;
  font-size: 12px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.form-feedback-order-2023 .form-feedback-consent {
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
}
.form-feedback-order-2023 [data-error="true"] .error {
  opacity: 1;
}
.form-feedback-order-2023 [data-error="true"] input,
.form-feedback-order-2023 [data-error="true"] textarea {
  border-color: #e7e7e7;
}

.form-feedback-order-2023 [data-active="true"] label {
  position: absolute;
  top: -10px;
  left: 0;
  font-size: 12px;
}

.form-feedback-order-2023 .form-feedback-order-2023-note {
  font-size: 25px;
  line-height: 30px;
  text-align: center;
  /*padding: 50px;*/
  color: #000;
}
.form-feedback-order-2023 .email_form {
  padding-top: 23px;
}

.form-feedback-order-2023 .form-feedback-tooltip {
  position: absolute;
  opacity: 0;
  top: 100%;
  left: 50%;
  margin-top: 10px;
  margin-left: -110px;
  width: 220px;
  z-index: 1;
}
.form-feedback-order-2023 .form-feedback-radio .form-feedback-tooltip {
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  pointer-events: none;
  position: absolute;
  -webkit-perspective: 2000px;
  perspective: 2000px;
}
.form-feedback-order-2023 .form-feedback-radio:hover .form-feedback-tooltip {
  opacity: 1;
  pointer-events: all;
  -webkit-transition: none;
  transition: none;
}
.form-feedback-order-2023 .form-feedback-tooltip-wrapper {
  display: block;
  padding: 9px;
  border-radius: 7px;
  text-align: center;
  box-shadow: 0px 4px 14px #dcdcdc;
  font-weight: normal;
  color: #000;

  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  will-change: transform;
  -webkit-transform-origin: 50% -50px;
  transform-origin: 50% -50px;
  -webkit-transform: rotateX(-15deg);
  transform: rotateX(-15deg);
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}
.form-feedback-order-2023
  .form-feedback-radio:hover
  .form-feedback-tooltip-wrapper {
  -webkit-transform: none;
  transform: none;
}
.form-feedback-order-2023-contacts {
  margin-top: 65px;
}
.form-feedback-order-2023-contacts a {
  text-decoration: none;
  color: inherit;
  font-style: normal;
  font-weight: 600;
  font-size: clamp(16px, 2vw, 20px);
  line-height: 133.3%;
  text-transform: uppercase;
}
.form-feedback-order-2023-contacts a:hover,
.form-feedback-order-2023-contacts a:focus,
.form-feedback-order-2023-contacts a:active {
  color: #000;
  text-decoration: none;
}
.form-feedback-order-2023 .form-feedback-tooltip-text {
  font-size: 12px;
}
.form-feedback-order-2023 .form-feedback-tooltip-price {
  font-size: 16px;
  margin-left: 10px;
}
@media (max-width: 1042px) {
  body .form-feedback-order-2023 .title-1 {
    font-size: 25px;
  }
  body .form-feedback-order-2023 .title-2 {
    font-size: 40px;
  }
  .form-feedback-order-2023 .header_grey {
    font-size: 28px;
  }
  .form-feedback-order-2023 .decription_form {
    font-size: 18px;
  }
  .form-feedback-order-2023-wrapper {
    padding-top: 80px;
  }
}
@media (max-width: 768px) {
	.form-feedback-order-2023 .solid_button {
		margin-bottom: 20px;
	}
}
.form-capch {
margin-top: -36px;
}
@media (max-width: 550px) {
	.form-capch {
	margin-top: 0;
}
  body .form-feedback-order-2023 {
    padding-top: 56px;
    padding-bottom: 50px;
  }
  body .form-feedback-order-2023 .title-1 {
    font-weight: 400;
    font-size: 18.809px;
    line-height: 105%;
  }
  body .form-feedback-order-2023 .title-2 {
    font-weight: 700;
    font-size: 43.4697px;
    line-height: 105%;
  }
  .form-feedback-order-2023-wrapper {
    padding-top: 79px;
  }
  .form-feedback-order-2023 .form-feedback-order-2023-wrapper {
    flex-wrap: wrap;
  }
  .form-feedback-order-2023-col-1 {
    width: 100%;
  }
  .form-feedback-order-2023-col-2 {
    width: 100%;
    margin-top: 64px;
  }
  .form-feedback-order-2023 .header_grey {
    font-weight: 700;
    font-size: 28px;
    line-height: 105%;
    padding-left: 44px;
  }
  .form-feedback-order-2023 .header_grey::before {
    width: 109px;
    height: 165px;
    border-radius: 57.3541px;
    left: 0;
    top: -36px;
  }
  .form-feedback-order-2023 .decription_form {
    max-width: 290px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2;
    padding-left: 44px;
    padding-top: 7px;
    height: 64px;
  } 
  .form-feedback-order-2023-contacts {
    margin-top: 65px;
  }
  .form-feedback-order-2023-contacts a {
    font-weight: 700;
    line-height: 133.3%;
  }
  .form-feedback-order-2023 .email_form {
    padding-top: 9px;
  }
  .form-feedback-order-2023 .form-feedback-field input {
    font-size: 14px;
    line-height: 140%;
    height: auto;
    padding-left: 0;
    padding-bottom: 8px;
    padding-top: 8px;
    border-bottom: 1px solid #000;
  }
  .form-feedback-order-2023 .form-feedback-field-wrap {
    padding-bottom: 30px;
  }
  .form-feedback-order-2023 .form-feedback-button-wrap {
    padding-top: 20px;
  }
  .form-feedback-order-2023 .solid_button {
    padding: 11px 26px; 
  }
  .form-feedback-order-2023 .solid_button--brief {
    margin-top: 19px;
  }
  .form-feedback-order-2023 .form-feedback-consent {
    padding-top: 10px;
    color: #989494;
  }
  .form-feedback-order-2023 .form-feedback-consent a {
    color: #989494;
  }
}
.form-feedback-order-2023-wrapper .iti__country-container {
	margin-top: -13px;
}